Index: c/src/Makefile.am
===================================================================
--- c/src/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -21,13 +21,10 @@
 
 noinst_DATA = make/@RTEMS_BSP@.cache
-DISTCLEANFILES = make/@RTEMS_BSP@.cache
 
 rtems_makedir = $(prefix)/make
 rtems_make_customdir = $(rtems_makedir)/custom
 rtems_make_custom_DATA = @CUSTOM_CFG_FILES@
-DISTCLEANFILES += @CUSTOM_CFG_FILES@
 
 noinst_DATA += make/custom/default.cfg
-DISTCLEANFILES += make/custom/default.cfg
 
 @host_alias@-@RTEMS_BSP@.pc: config.status bsp.pc.in
@@ -36,7 +33,5 @@
 pkgconfigdir = $(prefix)/lib/pkgconfig
 pkgconfig_DATA = @host_alias@-@RTEMS_BSP@.pc
-DISTCLEANFILES += @host_alias@-@RTEMS_BSP@.pc
 
-DISTCLEANFILES += $(DEPDIR)/cfg.P
 include $(DEPDIR)/cfg.P
 
Index: c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -132,5 +132,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/atsam/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/atsam/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/atsam/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -168,5 +168,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/beagle/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/beagle/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/beagle/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -96,5 +96,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/csb336/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/csb336/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/csb336/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/arm/csb337/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/csb337/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/csb337/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -9,5 +9,4 @@
 endif
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/arm/edb7312/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/edb7312/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/arm/gdbarmsim/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/gdbarmsim/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/gdbarmsim/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/arm/gumstix/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/gumstix/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/gumstix/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/arm/imx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/imx/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/imx/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -83,5 +83,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/lm3s69xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/lm3s69xx/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -82,5 +82,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/lpc176x/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/lpc176x/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -116,5 +116,4 @@
 # ----------------------------
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/lpc24xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/lpc24xx/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -134,5 +134,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/lpc32xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc32xx/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/lpc32xx/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -112,5 +112,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/raspberrypi/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/raspberrypi/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/raspberrypi/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -121,5 +121,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -90,5 +90,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/rtl22xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/rtl22xx/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/rtl22xx/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/arm/smdk2410/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/smdk2410/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/smdk2410/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 start.$(OBJEXT): start/start.S
Index: c/src/lib/libbsp/arm/stm32f4/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/stm32f4/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -83,5 +83,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/tms570/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/tms570/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/tms570/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -115,5 +115,4 @@
 # ----------------------------
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -85,5 +85,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/bfin/TLL6527M/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/TLL6527M/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/bfin/TLL6527M/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/bfin/eZKit533/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/eZKit533/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/bfin/eZKit533/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am
===================================================================
--- c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -64,5 +64,4 @@
 librtemsbsp_a_SOURCES += console/console-io.c
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/pc386/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/pc386/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/i386/pc386/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -14,5 +14,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/lm32/lm32_evr/Makefile.am
===================================================================
--- c/src/lib/libbsp/lm32/lm32_evr/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/lm32/lm32_evr/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/lm32/milkymist/Makefile.am
===================================================================
--- c/src/lib/libbsp/lm32/milkymist/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/lm32/milkymist/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/m32c/m32cbsp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m32c/m32cbsp/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m32c/m32cbsp/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/av5282/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/av5282/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/av5282/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/csb360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/csb360/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/csb360/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/m68k/gen68340/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/gen68360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/genmcf548x/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/genmcf548x/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/genmcf548x/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 _SUBDIRS = . tools
Index: c/src/lib/libbsp/m68k/mcf52235/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf52235/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mcf52235/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/mcf5225x/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5225x/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mcf5225x/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/mcf5235/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5235/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mcf5235/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/mcf5329/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5329/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mcf5329/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/mrm332/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mrm332/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/m68k/mvme147/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mvme147/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/mvme147s/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/mvme162/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mvme162/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/mvme167/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/m68k/uC5282/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/m68k/uC5282/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/mips/csb350/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/csb350/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/mips/csb350/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -7,5 +7,4 @@
 
 #isr
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/mips/hurricane/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/hurricane/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/mips/hurricane/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -7,5 +7,4 @@
 
 #isr
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/mips/jmr3904/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/mips/jmr3904/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -7,5 +7,4 @@
 
 #isr
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/mips/malta/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/malta/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/mips/malta/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -12,5 +12,4 @@
 #pci
 #irq
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/mips/rbtx4925/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/rbtx4925/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/mips/rbtx4925/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -7,5 +7,4 @@
 
 #isr
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/mips/rbtx4938/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/rbtx4938/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/mips/rbtx4938/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -7,5 +7,4 @@
 
 #isr
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/moxie/moxiesim/Makefile.am
===================================================================
--- c/src/lib/libbsp/moxie/moxiesim/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/moxie/moxiesim/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -10,5 +10,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/nios2/nios2_iss/Makefile.am
===================================================================
--- c/src/lib/libbsp/nios2/nios2_iss/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/nios2/nios2_iss/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/or1k/generic_or1k/Makefile.am
===================================================================
--- c/src/lib/libbsp/or1k/generic_or1k/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/or1k/generic_or1k/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -77,5 +77,4 @@
 ###############################################################################
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/beatnik/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/beatnik/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/beatnik/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -2,5 +2,4 @@
 
 CLEANFILES      =
-DISTCLEANFILES  =
 noinst_PROGRAMS =
 
@@ -13,5 +12,4 @@
 
 #include
-DISTCLEANFILES += include/bspopts.h
 
 #start
Index: c/src/lib/libbsp/powerpc/gen5200/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/gen5200/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/gen83xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen83xx/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/gen83xx/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/haleakala/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/haleakala/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/haleakala/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -12,5 +12,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -7,5 +7,4 @@
 
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/mvme3100/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mvme3100/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/mvme3100/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/mvme5500/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/mvme5500/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/psim/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/psim/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/powerpc/qemuppc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/qemuppc/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/qemuppc/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/powerpc/qoriq/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/qoriq/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/powerpc/ss555/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/ss555/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/powerpc/t32mppc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/t32mppc/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/t32mppc/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/virtex/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/virtex/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -9,5 +9,4 @@
 endif
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/virtex4/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex4/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/virtex4/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -8,5 +8,4 @@
 
 # include
-DISTCLEANFILES             = include/bspopts.h
 
 # start
Index: c/src/lib/libbsp/powerpc/virtex5/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex5/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/powerpc/virtex5/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -7,5 +7,4 @@
 
 # include
-DISTCLEANFILES             = include/bspopts.h
 
 # start
Index: c/src/lib/libbsp/riscv/riscv_generic/Makefile.am
===================================================================
--- c/src/lib/libbsp/riscv/riscv_generic/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/riscv/riscv_generic/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -65,5 +65,4 @@
 librtemsbsp_a_SOURCES += console/console-io.c
 
-DISTCLEANFILES = include/bspopts.h
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/sh/gensh2/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/sh/gensh4/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh4/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sh/gensh4/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 start.$(OBJEXT): start/start.S
Index: c/src/lib/libbsp/sh/shsim/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sh/shsim/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 
Index: c/src/lib/libbsp/sparc/erc32/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sparc/erc32/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/sparc/leon2/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon2/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sparc/leon2/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/sparc/leon3/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon3/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sparc/leon3/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/sparc64/niagara/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc64/niagara/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sparc64/niagara/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -6,5 +6,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/sparc64/usiii/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc64/usiii/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/sparc64/usiii/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -14,5 +14,4 @@
 
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: c/src/lib/libbsp/v850/gdbv850sim/Makefile.am
===================================================================
--- c/src/lib/libbsp/v850/gdbv850sim/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ c/src/lib/libbsp/v850/gdbv850sim/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -9,5 +9,4 @@
 dist_project_lib_DATA = startup/bsp_specs
 
-DISTCLEANFILES = include/bspopts.h
 noinst_PROGRAMS =
 
Index: cpukit/score/Makefile.am
===================================================================
--- cpukit/score/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ cpukit/score/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -232,5 +232,4 @@
 
 # This file is in the build tree
-DISTCLEANFILES = ../..include/rtems/score/cpuopts.h
 include_rtems_scoredir = $(includedir)/rtems/score
 include_rtems_score_HEADERS = ../../include/rtems/score/cpuopts.h
Index: cpukit/score/cpu/epiphany/Makefile.am
===================================================================
--- cpukit/score/cpu/epiphany/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ cpukit/score/cpu/epiphany/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -2,5 +2,4 @@
 
 CLEANFILES =
-DISTCLEANFILES =
 
 noinst_LIBRARIES = libscorecpu.a
Index: cpukit/score/cpu/nios2/Makefile.am
===================================================================
--- cpukit/score/cpu/nios2/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ cpukit/score/cpu/nios2/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -2,5 +2,4 @@
 
 CLEANFILES =
-DISTCLEANFILES =
 
 noinst_LIBRARIES = libscorecpu.a
Index: cpukit/score/cpu/or1k/Makefile.am
===================================================================
--- cpukit/score/cpu/or1k/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ cpukit/score/cpu/or1k/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -2,5 +2,4 @@
 
 CLEANFILES =
-DISTCLEANFILES =
 
 noinst_LIBRARIES = libscorecpu.a
Index: testsuites/Makefile.am
===================================================================
--- testsuites/Makefile.am	(revision 9b7c45673231ce5ddcebf2a88ba36783deb5a349)
+++ testsuites/Makefile.am	(revision 9edb72e4be1de26e8c10c2a8c61fd31d30b0dbe7)
@@ -1,5 +1,4 @@
 ACLOCAL_AMFLAGS = -I aclocal
 
-DISTCLEANFILES =
 CLEANFILES =
 
